Version: app-mobilephone/qtadb 0.8.1:0

Depends On: dev-qt/qtgui:4 dev-qt/qtdeclarative:4 app-arch/unzip

USE Flags:

0.8.1
"~amd64 ~x86"
comments powered by Disqus